"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% bestand(en) afgebroken";
"IDS_SEND_FILE_RECEIVING_P1" = "Ontvang %1% bestand(en)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alle bestanden met succes ontvangen";
"IDS_SEND_FILE_SENDING_P1" = "Verzend %1% bestand(en)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alle bestanden met succes verzonden";
"IDS_SEND_FILE" = "Bestand verzenden";
